@charset "utf-8";
* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0px;
	padding: 0px;
	background-color: #8b775e;
	background-image: url(../images/hp_bg.jpg);
	background-position:center top;
	background-repeat: no-repeat;
}

#homewrapper {

	width: 959px;
	height:786px;
	margin: 0 auto;
}
a	{
	color:#181818;
}
p	{
	margin-top:10px;
}
#content {
	width:329px;
	margin-right: 330px;
	margin-left: 305px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: 13px;
	margin-top:60px;
	height:517px;
	direction:rtl;
}
#menu {
	height: 77px;
	width: 679px;
	margin-top: 91px;
	margin-left: 47px;
}

.but
{
	/*width:80px;*/
	float:left;
	height:108px;
	padding-left:2px;
}
.but a
{
	/*width:80px;
	border:1px solid black;
	height: 70px;*/
	float:left;
}
#contactnav	{
	width:65px;
	height:55px;
}
#customersnav	{
	width:70px;
	height:55px;
	margin-top:4px;
	margin-left:15px;
}
#portfolionav	{
	width:70px;
	height:55px;
	margin-top:7px;
	margin-left:7px;
}
#servicesnav	{
	width:85px;
	height:60px;
	margin-top:9px;
	margin-left:20px;
}
#expertisenav	{
	width:75px;
	height:55px;
	margin-top:15px;
	margin-left:12px;
}
#teamnav	{
	width:70px;
	height:55px;
	margin-top:16px;
	margin-left:3px;
}
#aboutnav	{
	width:75px;
	height:52px;
	margin-top:20px;
	margin-left:5px;
}
#homenav	{
	width:75px;
	height:55px;
	margin-top:20px;
	margin-left:8px;
}

#footer {
	margin-top: 5px;
	margin-left:190px;
}
#leftfooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#181818;
	float: left;
	margin-top: 3px;
}
#leftfooter a	{
	color:#181818;
	padding:2px;
	text-decoration:none;
}
#leftfooter a:hover	{
	text-decoration:underline;
}
#rightfooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#181818;
	float: left;
	width: 180px;
	text-align:right;
	margin:-3px 30px 0 20px;
}

#rightfooter a
{
	color:#181818;
	text-decoration:none;
	text-align:right;
}
